"1" = "Chyba";
"2" = "Upozornění";

"14" = "Tento Displej set je aktuálně používán nejméně jednou aplikací. Nelze jej odstranit.";
"15" = "Tato klávesová zkratka je již použitá Displej setem \"%@\".
Please choose another one.";

"16" = "Tato klávesová zkratka je již použita aplikací SwitchResX.";

"17" = "Registrační údaje, které byly zadány nejsou platné. Zkontrolujte je a zadejte je přesně tak jak byly zaslány.";
"18" = "Děkujeme za registraci SwitchResX.";
"19" = "Nyní můžete použít všechny funkce bez omezení.";
"20" = "Nyní můžete uložit všechna nastavení bez omezení.";

"24" = "OK";
"25" = "Ano";
"26" = "Zrušit";
"27" = "Ne";
"28" = "Uložit";
"29" = "Neukládat";

"30" = "Chcete uložit nastavení před ukončením?";
"31" = "Vaše nastavení bude ztraceno, pokud jej neuložíte.";

"40" = "Vyskytla se externí událost";
"41" = "Vaše nastavení bala smazána a budou znovu použita ta stávající.";
"42" = "Byl vytvořen nový displej";
"43" = "Vaše nastavení Displej setu byla smazána a budou znovu použita ta stávající.";

"50" = "Obnovit tovární nastavení pro displej \"%@\" ?";
"51" = "Systémová nastavení na disku budou smazána a Vaše aktuální úpravy v nastaveních budou ztracena.";

"60" = "Odinstalovat SwitchResX kompletně?";
"61" = "Kliknutím na odpověď ANO souhlasíte s:";


"62" = "Aplikace SwitchResX byla odinstalována";
"63" = "Ovladač SwitchResX bude ukončen. Ještě musíte ručně odebrat zástupce SwitchResX v panelu systémových nastavení";

"100" = "Systém neposkytuje detailní informace o tomto rozlišení";
"101" = "SwitchResX proto nezobrazí žádné hodnoty.";

"200" = "An error occured during registration";
"201" = "The registration was declined for the following reason";

"1019" = "Vybrat aplikaci…";
"1020" = "Vybrat skript…";

"2409" = "O aplikaci SwitchResX";
"2410" = "Obecná nastavení";
"2411" = "Displej sety";
"2412" = "Aplikace";
"2413" = "Events";
"2414" = "Menu";
"2415" = "Plocha";
"2416" = "Displej X";

"2613" = "%@ - kopie";
"2614" = "Nový dispej set";
"2615" = "< nenalezeno >";

"2700" = "Ukotvit ikony na mřížku o rozměrech %d x %d";
"2701" = "Automaticky uložit rozložení plochy před aplikováním nového Displej setu";
"2702" = "Automaticky uložit rozložení plochy před změnou rozlišení";

"2800" = "Neregistrovaná verze SwitchResX pouze umožňuje uložení dvou rozlišení.";
"2801" = "System Integrity Protection active - impossible to save custom resolutions";
"2802" = "System Integrity Protection active - impossible to install extensions";

"3000" = "Vlastní";
"3001" = "Přizpůsobené";
"3002" = "Standardní";

// Before reboot
"3100" = "Neuloženo";   				// SRX but not saved
"3101" = "Nenainstalováno";   			// SRX saved, not saved in overrides
"3102" = "Pouze systém - neplatné";  	// Override only, not valid
"3103" = "Potřebný restart";   			// SRX saved, in Override
"3104" = "Neznámý status 4";   			// System and override, not in SRX
"3105" = "Neznámý status 5";   			// System only, not in override (all normal resolutions, but shouldn't be visible)
"3106" = "Pouze systém";   				// System and SRX too, no need to be in override (will duplicate)
"3107" = "Aktivní";

// Alternative
"3201" = "Nenainstalováno - SIP active";		// SRX saved, not saved in overrides because SIP active
"3203" = "Neaktivní - chybný?";